Bug 3333 - powertweak packaging errors
: powertweak packaging errors
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/powertweak)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-30 01:22 by
Modified: 2005-12-22 23:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-30 01:22:21
Please merge libpowertweak* into main package: 
- libpowertweak-devel-static and libpowertweak-devel should be purged since they 
aren't needed. 
- libpowertweak's content (plugins) should be added to powertweak package but 
without .la and .a files.
------- Comment #1 From 2003-12-08 23:53:30 -------
fixed in 0.99.5-alt2. 

Hmmm... interresting, do the plugins work still? ;-)
------- Comment #2 From 2005-12-22 23:28:03 -------
Какой классный номер 3333 :) 
------- Comment #3 From 2005-12-22 23:33:42 -------
Ага, небось закрывать жалко было? :)